Bio::Biblio::Person(3)

NAME
Bio::Biblio::Person - Representation of a person

SYNOPSIS
    $obj = new Bio::Biblio::Person (-lastname => 'Capek',
                                    -firstname => 'Karel');
  #--- OR ---

    $obj = new Bio::Biblio::Person;
    $obj->firstname ('Karel');
    $obj->lastname ('Capek');

DESCRIPTION
A storage object for a person related to a bibliographic resource.

  Attributes
The following attributes are specific to this class (however, you can also set and get all attributes defined in the parent classes):

  affiliation
  email
  firstname
  forename
  initials
  lastname
  middlename
  postal_address
  suffix

SEE ALSO

•   OpenBQS home page: http://industry.ebi.ac.uk/openBQS

•   Comments to the Perl client: http://industry.ebi.ac.uk/openBQS/Client_perl.html

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org              - General discussion
  http://bioperl.org/MailList.shtml  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via email or the web:

  bioperl-bugs@bioperl.org
  http://bugzilla.bioperl.org/

AUTHORS
Heikki Lehvaslaiho (heikki@ebi.ac.uk) Martin Senger (senger@ebi.ac.uk)

COPYRIGHT
Copyright (c) 2002 European Bioinformatics Institute. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

DISCLAIMER
This software is provided "as is" without warranty of any kind.